package config

type Platform string

func (p Platform) ToFrench() string {
	switch p {
	case "Other":
		return "Direct"
	default:
		return string(p)
	}
}

type Translatable interface {
	ToFrench() string
}
